4 Replies Latest reply: Mar 10, 2010 2:32 AM by EricvdS RSS

    Error: OPatch Component not available in Software Library for patching

    nikolajus n.
      Hello,

      I've got OEM 10.2.0.5 and trying to apply patch to database. On the step 2 'Target List' when pressing 'Next' receiving this error:

      Upgrade OPatch. - OPatch Component not available in Software Library for patching the target xxx. Please run the OPatch Update Job from Jobs tab to get the required OPatch version for this target. Refer to FAQ#6 of Achieving Grid Automation with Deployment Procedures (www.oracle.com/technology/products/oem/pdf/grid-automation-deployment-procedures.pdf) for downloading OPatch to the Software Library in online and offline modes.

      I did refer to FAQ#6 and uploaded OPatch manually, upload was successfull according to response.

      In OEM Deployments->Provisioning->Components I see that p6880880_10.2.0.3_38 patch, status is 'Ready'. But still getting that error.

      What should I check? How to ensure, that 6880880 was installed or not installed?

      Maybe I should to do some rights configuration for target xxx, which ones?

      Help really needed,
      Best regards,
      Nikolajus